Subject: Re: Hammer Dies

From: [email-masked]
Date: Mon, 29 Jan 1996 16:28:52 -0500

Talked to Fred Caylor at the Jan. BAM meeting and he said he is giving
serious thought to holding a workshop on "Getting the most from your
25-pounder." It makes good sense to me since every power hammer workshop I
have ever seen was done on a 100-pounder or larger and a lot of what they
teach doesn't apply to the little guys (hammers).

If anybody sees Fred down the road lets encourage him!

Fred was busted up pretty bad in a car wreck and I am happy to report he is
on the mend. I sold him a Little Giant and you could see that old glint in
his eye as we loaded it on his truck. Guess he's ready for another project.
--Jim McCarty